body
{
	background-color: white;
	color: #121;
	font-size: 12pt;
	font-family: "lucida grande", arial, "trebuchet ms", helvetica, sans-serif;
}

#sitetitle
{
	font-size: 24pt;
	text-align: center;
}

#slogan
{
	font-family: Georgia, helvetica;
	font-size: 20pt;
	text-align: center;
}

#blogtext
{
	font-size: 8pt;
}

h1
{
	color:orange;
	text-align:center;
}

h2
{
	color: #124;
	font-size: 14pt;
}

h2 A
{
	color: #136;
}

h2 A:hover
{
	border-bottom: 1px dotted #f16c00;
	color: #f16c00;
}

table
{
	//border-collapse: collapse;
	border: 1px solid red;
	background-color: #002;
	color: white;
}

td
{
	vertical-align: top;
	width: 50%;
	padding:15px;
	background-color: #3FC;
	color: #123;
}

th
{
	text-align: left;
	vertical-align: top;
	background-color: #004
	color: white;
}
